=== debian/changelog ===
pysword (0.2.7-4) unstable; urgency=medium

  * Set bage's debian.org email
  * Use global Salsa CI config
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Sun, 14 Nov 2021 10:36:37 +0100

pysword (0.2.7-3) unstable; urgency=medium

  [ Bastian Germann ]
  * Use Debian Gitlab CI
  * Update debhelper version
  * Fix watch file according to new GitLab URL
  * Update Standards-Version; no changes required

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Bastian Germann <bastiangermann@fishpost.de>  Sat, 30 Jan 2021 02:31:08 +0100

pysword (0.2.7-2) unstable; urgency=medium

  * Remove test leftover include-binaries
  * Change license for debian/* to upstream license
  * Don't pristine-tar on gbp
  * Fix rules-requires-root-missing
  * Fix upstream-metadata-file-is-missing

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 13 Jan 2020 20:02:00 +0100

pysword (0.2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #821461)

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 19 Dec 2019 22:03:41 +0100
