=== debian/control ===
Source: pysword
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-setuptools
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/tgc-dk/pysword
Vcs-Git: https://salsa.debian.org/python-team/packages/pysword.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pysword
Testsuite: autopkgtest-pkg-python

Package: python3-pysword
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: native Python reader module for the SWORD Project (Python 3)
 This project is not an official CrossWire project. It merely provides an
 alternative way to read the bible modules created by CrossWire's SWORD
 project.
 .
 Features:
  * Read SWORD bibles (not commentaries etc.)
  * Detection of locally installed bible modules.
  * Supports all known SWORD module formats (ztext, ztext4, rawtext, rawtext4)
  * Read from zipped modules
  * Clean text of OSIS, GBF or ThML tags.
 .
 This package contains the Python 3 bindings.
