=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/pysword.*\.tar\.gz/pysword-$1\.tar\.gz/g \
  https://gitlab.com/tgc-dk/pysword/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
