## pysword 0.2.8

=== debian/changelog ===
pysword (0.2.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:20:45 +0000

pysword (0.2.8-1) unstable; urgency=medium

  * Fix lintian: prefer-uscan-symlink
  * New upstream version 0.2.8

 -- Bastian Germann <bage@debian.org>  Tue, 31 May 2022 13:56:14 +0200
