=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all:any,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/tgc-dk/pysword
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysword.git
