=== debian/watch ===
version=4
https://gitlab.com/tgc-dk/pysword/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz
